{
  "extDescription": {
    "description": "Opis proširenja",
    "message": "Brz i precizan alat za masovnu provjeru, verifikaciju i filtriranje WhatsApp telefonskih brojeva jednim klikom."
  },
  "extName": {
    "description": "Naziv proširenja",
    "message": "WA Checker - Provjeri, verificiraj i filtriraj WhatsApp brojeve"
  }
}
